Jump to content
  • Buscar en
    • Más opciones...
    Encontrar resultados que contengan...
    Encontrar resultados en...

Archivado

Este tema ahora está archivado y cerrado a otras respuestas.

korrea27

FAQ de Linux

Publicaciones recomendadas

Jeremy_Hartwood Bendecido por San iGNUcio

Publicado
vida restante: 100%
El archivo se llama 'firefox' no tiene pérdida. En el escritorio puedes hacer un enlace a ese archivo; en KDE bastaría con arrastrarlo al escritorio y seleccionar "Enlazar aquí", en gnome supongo que será parecido.

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web

VIVIVIV Fay

Publicado
vida restante: 100%
Gracias por toda la ayuda!
Lo he podido hacer fucionar.

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web

luiskixerez Anima

Publicado
vida restante: 100%
Asunto:Activar aceleración gráfica en Ubuntu 9.10 con tarjetas gráficas intel, para poder utilizar Compiz Fusion (por ejemplo.)

Solución:
1ºAbrimos un terminal y escribimos:

[code:1]sudo apt-add-repository ppa:brian-rogers/graphics-fixes
sudo apt-get update
sudo apt-get dist-upgrade[/code]

2º Vamos al gestor de paquetes Sistema-Administración-Synaptics, e instalamos el nuevo kernel, con estos tres paquetes:

linux-image-2.6.34-v9patch-generic
linux-headers-2.6.34-v9patch
linux-headers-2.6.34-v9patch-generic

3º Reiniciamos y listo!

Asunto: Instalar Enlightenment en Ubuntu 9.10.

Solución:
1ºAbrimos un terminal y escribimos:
[code:1]
sudo gedit /etc/apt/sources.list[/code]

2º Bajamos al final del archivo y agregamos las siguientes lineas

[code:1]## Enlightenment e17
deb http://packages.enli...ment.org/ubuntu lucid main extras[/code]

3º Guardamos, cerramos y escribimos lo siguiente:
[code:1]
wget http://packages.enli...nt.org/repo.key && sudo apt-key add repo.key && rm repo.key && sudo aptitude update && sudo aptitude install e17[/code]

Y ya tenemos el entorno instalado, si cerramos sesión, podremos arrancar con el nuevo entorno de escritorio Enlightenment.

Ya seguiré poniendo más cosillas en esta FAQ. Saludos.

SoqPlyj.jpg

"Ser friki conlleva una gran responsabilidad"

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web

luiskixerez Anima

Publicado
vida restante: 100%
Instalar nuevos drivers para tarjetas gráficas ATI (Julio 2010) en Ubuntu 10.04.
(Cuidado, los paquetes no son aún muy estables y puede ocasionar problemas en algunas máquinas.)

1-Agregamos el siguiente repositorio.

[code:1]sudo add-apt-repository ppa:xorg-edgers/ppa[/code]

2-Actualizamos apt.

[code:1]sudo apt-get update
[/code]

3-Actualizamos los paquetes de la distro.

[code:1]sudo apt-get dist-upgrade[/code]

4- Instalamos el kernel a la versión 2.6.35

[code:1]sudo apt-get install linux-image-2.6.35-6-generic linux-headers-2.6.35-6-generic[/code]

5-Reiniciamos y vemos si tenemos suerte.

SoqPlyj.jpg

"Ser friki conlleva una gran responsabilidad"

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web

luiskixerez Anima

Publicado
vida restante: 100%
Ver DVD9 (Doble capa) en Ubuntu.

El error más común al intentar reproducir DVD9, si no tenemos todo instalado, es este:
Could not open location; you might not have permission to open the file.

Y este también:
VLC es incapaz de abrir el MRL dvd:///dev/sr0. Ver el registro para más detalles.

Para que no tengamos problemas para reproducir nuestros DVDs doble capa (DVD9) en nuestro Ubuntu debemos tener instaladas 3 cosas:

1.- VLC Player

2.- Ubuntu Restricted Extras

3.- libdvdread4

Para instalarlo, seguimos estos sencillos pasos:
Aplicaciones -> Centro de Software de Ubuntu
En el buscador escribimos VLC Player y nos sale Reproductor de Medios VLC y lo instalamos.

Ahora escribimos Ubuntu Restricted Extras e instalamos Extras Restringidos de Ubuntu

A conitnuación abrimos una Terminal (Aplicaciones -> Accesorios -> Terminal) y escribimos:
sudo /usr/share/doc/libdvdread4/install-css.sh
Le damos a intro, metemos nuestro password y se instala.

Reiniciamos el ordenador y abrimos nuestro DVD con el VLC Player.

Instalar el escritorio clásico de GNOME en Ubuntu 11.10


Ejecuta en consola:
[code:1]
sudo apt-get install gnome-session-fallback[/code]

Despues reiniciamos el equipo y desde la ventana de selección de sesión elegimos Gnome clásico

Problemas en Ubuntu con la conexión Wifi.

Prueba actualizando a la nueva versión de network-manager.

[code:1]sudo apt-add-repository ppa:network-manager
sudo apt-get update && sudo apt-get upgrade[/code]

SoqPlyj.jpg

"Ser friki conlleva una gran responsabilidad"

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web

bandersay Sagrada Trifuerza

Publicado
vida restante: 100%
Buenas

Alguien sabe como puedo cambiar el idioma del Thunderbird.

Muchas gracias! ;)

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web

Jeremy_Hartwood Bendecido por San iGNUcio

Publicado
vida restante: 100%
¿Qué distribución usas? Si es Ubuntu o alguna derivada suya y has instalado el programa vía repositorio instala el paquete thunderbird-locale-es-es. Si es otra distribución quizás el nombre del paquete sea otro, haz una búsqueda. En Debian por ejemplo, que no existe Thunderbird sino Icedove, se llama icedove-l10n-es-es.

Si no es el caso e instalas sin repositorios descarga el programa en el idioma correcto de aquí:

http://www.mozilla.o...erbird/all.html

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web

bandersay Sagrada Trifuerza

Publicado
vida restante: 100%
Estoy utilizando Ubuntu.

Otra duda, cual es el PlugIn que falta para ver videos de Youtube en Firefox?

Aún no me descargo el Chromium (¿se escribe así?) ¿Este navegador tiene el mismo problema?

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web

Jeremy_Hartwood Bendecido por San iGNUcio

Publicado
vida restante: 100%
Para el flash instala el paquete flashplugin-installer. También puedes descargar el plugin de la página de adobe, descomprimir, y poner el archivo libflashplayer.so en /home/tuusuario/.mozilla/plugins.

Chromium no lo uso pero he encontrado esto. Al parecer hay que instalar flashplugin-installer o descargar el archivo comprimido de la página de adobe, crear el directorio /opt/google/chromium/plugins y poner dentro el archivo libflashplayer.so.

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web

sn4ke89 TERRESTRIS VERITAS

Publicado
vida restante: 100%
Hola.

Me ha aparecido un mensaje hace unos dias al iniciar al portatil que la version actual que tengo le Ubuntu ya no tiene soporte,y que debo actualizar.Puedo actualizar sin miedo pues?Gracias ;)

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web

luiskixerez Anima

Publicado
vida restante: 100%
Actualiza claro, por el tema de los bugs y los fixes. Salu2.

SoqPlyj.jpg

"Ser friki conlleva una gran responsabilidad"

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web

Jeremy_Hartwood Bendecido por San iGNUcio

Publicado
vida restante: 100%
Si quieres para estar más tranquilo puedes salvar tus datos del home. Es más que recomendable, como dice luiskixerez, actualizar el sistema por temas de seguridad y demás.

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web

luiskixerez Anima

Publicado
vida restante: 100%
Pregunta: Cuando reinstalo una partición Windows, no se monta automáticamente al iniciar sesión en Ubuntu.

Respuesta:
Esto se debe a que cuando haces una nueva instalación de Windows, el UIDD (etiquetas identificativas únicas) cambia, por lo que tenemos que cambiar en el archivo /etc/fstab la UIDD de la nueva instalación de Windows.

1º Ejecutamos el comando:

[code:1]gksudo blkid[/code]

2º Veremos una lista con todas particiones montadas, su etiqueta y su UIDD.

3º Copiamos la UUID de la partición de Windows que hayamos reinstalado.

4º Editamos el fichero FSTAB de esta forma, con gedit o kate (Al gusto, según usemos Gnome o KDE)

[code:1]
gksudo gedit /etc/fstab
gksudo kate /etc/fstab
[/code]

5º Modificamos el UIDD antiguo de la línea que nos interesa y guardamos.

6º Si hacemos este comando y no aparece nada, es que está bien hecho.

[code:1]gksudo mount -a[/code]

SoqPlyj.jpg

"Ser friki conlleva una gran responsabilidad"

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web

  • Explorando recientemente

    No hay usuarios registrados viendo esta página.

  • Crear nuevo...